function [B] = getcoefspol(ro,theta,b0)
%[B] = GETCOEFSPOL(ro,theta,b0)
%GETCOEFSPOL vytvorí sekciu prenosu z komplexného čísla zadaného v polárnej
%forme
%Vstupy:    ro - absolútna hodnota
%           theta - fázový uhol
%           b0 - prvý koeficient, obvykle sa pokladá b0 = 1
%Výstup:    B - vektor koeficientov čitateľa/menovateľa prenosu (dvojica komplexne združených bodov)

if nargin < 3
    b0 = 1;
end

b2 = ro*ro*b0;
b1 = -b0*2*ro*cos(theta);
B = [b0 b1 b2];

end

